package v1

import (
	"property-company-gateway/param/base"
	"property-company-gateway/pb/v1"
)

// 套餐相关

type PackageListQuery struct {
	Page     int64 `form:"page" json:"page"`
	PageSize int64 `form:"page_size" json:"page_size"`
}

type PackageListRequest struct {
	base.Header
	PackageListQuery
}

type PackageListResponse struct {
	base.Result
	Data v1.PackageListReply `json:"data"`
}
